<script setup>
import Sidebar from "./components/Sidebar.vue";
import { RouterView } from "vue-router";
</script>

<template>
  <div class="min-h-dvh w-full bg-white">
    <div class="relative flex">
      <Sidebar />
      <RouterView />
    </div>
  </div>
</template>
